netcdf4_nc_interfaces::nc_inq_compound_field_f Interface Reference

## Public Member Functions

integer(c_int) function | nc_inq_compound_field_f (ncid, xtype, fieldid, name, offsetp, field_typeidp, ndimsp, dim_sizesp)

## Detailed Description

Definition at line 454 of file module_netcdf4_nc_interfaces.f90.

## Constructor & Destructor Documentation

## nc_inq_compound_field_f()

integer(c_int) function netcdf4_nc_interfaces::nc_inq_compound_field_f::nc_inq_compound_field_f | ( | integer(c_int), value | ncid,
|  | integer(c_int), value | xtype,
|  | integer(c_int), value | fieldid,
|  | character(kind=c_char), dimension(*), intent(inout) | name,
|  | integer(c_size_t), intent(inout) | offsetp,
|  | integer(c_int), intent(inout) | field_typeidp,
|  | integer(c_int), intent(inout) | ndimsp,
|  | integer(c_int), dimension(*), intent(inout) | dim_sizesp
| ) |  |

Definition at line 456 of file module_netcdf4_nc_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nc_interfaces.f90

Return to the Main Unidata NetCDF page.